{
  "type": "service_account",
  "project_id": "trtytyugu-api6",
  "private_key_id": "c525a95d0758c9123a160a4fd14c75574d3213c9",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDNfvcvQsvD0Y9m\nBVog1QhoRsNp0kai6anFKSR3KPwCrgBrMg+AFkrwGKGInxsqFkMEpTmtkgCvfsQm\nEzmjNAIR2PsUW5GAY7C3jgK7jMLMbiZb9eyy//dasiDCyBByCWcXckd41LeX2djZ\ny8D+hAMDeMW86qAsz2LtF9EbIlSxhYalenWB/mBIB7ZttdqmsM4zdnpVa2AKK925\ntnX/1e7AgIs3ApDiS4HuRS/wWy+0JPRw5wEZXpT4xS/r7uVc8SqFKr/2t9mnMm1z\n9NI5CN3jzHTPhXQKXOuXSMzDXDrzO7DC9BRWs8+d0zJ6U5VvDhimcB+BotiQWSIu\nOVIII2+rAgMBAAECggEAHeSZ1ZysYpRx/T/LEBqdSfn9REAL+XfvM9ibzt+95S/l\nrLJQEexsQ0f5+5NVksZBQoQ8gzTJd74Dj5xdVpHiuTDsuVXmsRwPYWw9loXP8ogV\neWwpXhKhK2bdICiVR9l5Ty5XGksrV+IfSvN6ZCvU+mTPsv8YhNw4QlAkIYPZeSc1\nzmZHKeKtRPGDApWnCrKsE1htMNUcnBbDcokl99Fzqfhv1mJSF157KdWHddt5r8E2\nmX8BmIgyGU1oH9pl5QaZrgcK7T0I76t1PejuQHve25II++ycIFoPq+lhW8W2D3eM\nUfp6e6Kubuimi6yotB7R4uUet2OmYIpqUC4dd4tPzQKBgQD+Beq8gOStZot7ytU8\nLu+klHJromSUUOjF/q2g6JJsSX0XGgNuy68QuFInd1X0oAUBFVnunQMu7u3+4y1n\nLPZZpL0vUATAm8Le3JmmsG60+Wozbn7vSZVpzETTAYhJ30S9qclkYTpPdy6r6D4D\nQAmhl5Ys0KFYwTdmef0rna47LQKBgQDPGF6NwPCwyHbmaQTacn/E2yORbLRmYFRU\nxapkM/+LxXzcFAYI8vnEkQBpR5mM5H2oLYyxnRwF00oK2yw9NLuZZUaQEPhYoFYy\nb7eJ9p1D/BG1lcZoDG6EQDMANgtewMI65tLJQESxZXZXHPzXzh5x4hMIqBuXyI71\n3Uf89uc9NwKBgCYvxYXo6neWvskxSLTvaV8YYcsEcpJJR3TcQEW8MKbOtVtPscxq\nGjstOkxsiCNqGtZ62zYfrGbVzDlQ9XZZL/9x4G7IXK6Hu9e82exRAZN7Gxf4OGTI\nbwmkh4Qg6tgQFEleyMOqShXAGOgG1auvaMM+AnliM58gDK//DqwL3DFRAoGBAK/C\nyfTazCvtZuP0O3c+d+vV5GD29kBw/wGXZR539ylj6a1KnTiZJpvKSKQRbWNjRLYo\nOmE/qtnS0eNW0jv79j+g8Xsxu+RT5/QUVpwTnrNlSo5nWCVUb7N0XRSPyaSYSf/9\niOXe0q4QI5iZdImfWL1klqzhJ9HxGEvYitFJp0WPAoGAAxnVBaBCUbws1owtQ2LD\nDW1HxOyEohsW6zZ2YYEhkGnK94F+v+Qh6WYzNwMq0EidU8KiXsxepzrENTTloei3\n+9xKUUf0WuptQK9TiSCI6guy0PrrGfgPriy/KeswS5X+CSxNxkNlMqmRc2uakw07\nzYGgJQk21d2HAdKGW81sjFY=\n-----END PRIVATE KEY-----\n",
  "client_email": "fddtfgh-api6@trtytyugu-api6.iam.gserviceaccount.com",
  "client_id": "104069690998498095431",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/fddtfgh-api6%40trtytyugu-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
